<?php get_header(); ?>
<div id="content-container">
	<?php if($post->post_name == "archives") :
		include("archives.php");
	elseif (have_posts()) : ?>
		<?php while (have_posts()) : the_post();
            $this_post = get_post($post->ID);
            include(TEMPLATEPATH."/functions/fetch-post.php");
        endwhile; ?>
    <?php else :
        ocmx_no_posts();
    endif; ?>
</div>
<?php get_footer(); ?>